/* カスタマイズ用CSS */


.ec-para-nomal {margin-bottom: 16px;}

img.icon{width: 50px;margin-right: 5px;}

img.icon100{width: 100px;margin-right: 5px;}

img.kanren{width: 150px;margin-right: 5px;}

img.setumei600{width: 600px;margin-right: 5px;}

img.setumei400{width: 400px;margin-right: 5px;}

img.banner500{width: 400px;margin-right: 5px;}

@media only screen and (max-width: 750px){

img.icon{width: 50px;margin-right: 5px;}

img.icon100{width: 100px;margin-right: 5px;}

img.kanren{width: 150px;margin-right: 5px;}

img.setumei600{width: 600px;margin-right: 5px;}

img.setumei400{width: 400px;margin-right: 5px;}

img.banner500{width: 400;margin-right: 5px;}

}

.span.fonts {font-size: small; }

/* slim_header */

.ec-layoutRole .ec-layoutRole__contents{
	max-width: 1150px; /*メインコンテンツ外枠の横幅固定1150pxを外す none→1150px */
} 
.ec-sliderRole{
	max-width: 1130px; /* スライドショーの横幅固定1130pxを外す none→1130px */ padding-left: 20px; /* 左の内余白20pxを無く 0→20px */
	padding-right: 20px; /*右の内余白20pxを無くす 0→20px */
}

.box1 {
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    border: solid 3px #000000;
}
.box1 p {
    margin: 0; 
    padding: 0;
}

    /*以下class名link_buttonのデザイン*/
.link_button {
  font-weight: bold;/*太字に*/
  text-decoration: none;/*下線消す*/
  background: skyblue;/*背景を水色に*/
  color:white;/*文字を白に*/
  padding:5px 10px;/*内側の余白*/
  border-radius: 20px;/*角を丸くする*/
  font-family: 'Avenir','Arial';/*フォントをいい感じに*/
}
/*以下カーソルを当てたとき*/
.link_button:hover {
  background: silver;/*背景色をシルバーに*/
  text-decoration: none;/*下線を消す*/
}

/*以下訪問済みのデザイン*/
.link_button:visited {
  color: gray;/*文字をグレイに*/
}
/*動作確認*/